﻿using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;

namespace Mvc_Calendar.Models
{
    public class Aluno
    {
        [Required]
        public string Nome { get; set; }
        public string Classe { get; set; }
        [DisplayFormat(ApplyFormatInEditMode = true, DataFormatString = "{0:dd/MMM/yyyy}")]
        public DateTime Nascimento { get; set; }
        [EmailAddress]
        public string Email { get; set; }
        public List<Aluno> AlunoLista { get; set; }
    }
}